Subject: FVWM: automatic iconification of attatched widgets

From: Leigh Orf <[email-masked]>
Date: Thu, 11 Sep 1997 14:07:57 -0500

I'm using the latest version of fvwm2. With some applications, such as
exmh, I have multiple windows associated with the main application. For
example, I have the main exmh window plus a separate window which has my
folder listing. When I iconify the main window, I'd like the folder
window to iconify also. And when I de-iconify the main window, I'd like
the folder window to de-iconify. I know some window managers (such as
ctwm) do this automatically. Is there a way for me to have fvwm2 do
this?

Leigh Orf
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].